<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.lemurproject.galago:utility:3.15-SNAPSHOT" level="project" />
    <orderEntry type="library" name="galago" level="project" />
    <orderEntry type="library" name="lib" level="project" />
    <orderEntry type="library" name="Maven: com.apple:AppleJavaExtensions:1.4" level="project" />
    <orderEntry type="library" name="Maven: com.github.ben-manes.caffeine:caffeine:2.3.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:annotations:2.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:3.0.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:15.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.protobuf:protobuf-java:2.6.1" level="project" />
    <orderEntry type="library" name="Maven: com.googlecode.efficient-java-matrix-library:ejml:0.23" level="project" />
    <orderEntry type="library" name="Maven: com.io7m.xom:xom:1.2.10" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.9" level="project" />
    <orderEntry type="library" name="Maven: commons-httpclient:commons-httpclient:3.1" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Maven: de.jollyday:jollyday:0.4.9" level="project" />
    <orderEntry type="library" name="Maven: edu.stanford.nlp:stanford-corenlp:3.7.0" level="project" />
    <orderEntry type="library" name="Maven: edu.stanford.nlp:stanford-corenlp:models:3.7.0" level="project" />
    <orderEntry type="library" name="Maven: info.bliki.wiki:bliki-core:3.0.19" level="project" />
    <orderEntry type="library" name="Maven: javax.servlet:javax.servlet-api:3.0.1" level="project" />
    <orderEntry type="library" name="Maven: javax.xml.bind:jaxb-api:2.2.7" level="project" />
    <orderEntry type="library" name="Maven: joda-time:joda-time:2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:4.11" level="project" />
    <orderEntry type="library" name="Maven: net.sf.trove4j:trove4j:3.0.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-compress:1.9" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-lang3:3.3.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-math3:3.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpclient:4.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpcore:4.4.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-analyzers-common:4.10.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-core:4.10.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-queries:4.10.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-queryparser:4.10.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-sandbox:4.10.3" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-http:9.4.2.v20170220" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-io:9.4.2.v20170220" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-server:9.4.2.v20170220" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jetty:jetty-util:9.4.2.v20170220" level="project" />
    <orderEntry type="library" name="Maven: org.ggf.drmaa:drmaa:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.glassfish:javax.json:1.0.4" level="project" />
    <orderEntry type="library" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.javassist:javassist:3.19.0-GA" level="project" />
    <orderEntry type="library" name="Maven: org.lemurproject.galago:eval:3.15-SNAPSHOT" level="project" />
    <orderEntry type="library" name="Maven: org.lemurproject.galago:krovetz-stemmer:3.15-SNAPSHOT" level="project" />
    <orderEntry type="library" name="Maven: org.lemurproject.galago:snowball-stemmers:3.15-SNAPSHOT" level="project" />
    <orderEntry type="library" name="Maven: org.lemurproject.galago:tupleflow-gridengine:3.15-SNAPSHOT" level="project" />
    <orderEntry type="library" name="Maven: org.lemurproject.galago:tupleflow:3.15-SNAPSHOT" level="project" />
    <orderEntry type="library" name="Maven: org.reflections:reflections:0.9.10" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.12" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-nop:1.7.12" level="project" />
    <orderEntry type="library" name="Maven: org.tukaani:xz:1.5" level="project" />
    <orderEntry type="library" name="Maven: org.xerial.snappy:snappy-java:1.0.5-M4" level="project" />
    <orderEntry type="library" name="Maven: xalan:xalan:2.7.0" level="project" />
    <orderEntry type="library" name="Maven: xerces:xercesImpl:2.8.0" level="project" />
    <orderEntry type="library" name="Maven: xml-apis:xml-apis:1.3.03" level="project" />
    <orderEntry type="library" name="Maven: xmlenc:xmlenc:0.52" level="project" />
  </component>
</module>